<bugID>1322785<Summary>Geolocation can not be allowed permanently</Summary><Description>STR:

- Go to permission.site
- Click on "Location"
- Select "Remember this decision"
- Note that the decision is indeed not remembered.

This will be fixed by bug 1206232, but I wanted to make a separate bug to track this issue and verify that it's actually fixed. Additionally we should really have a test for this.</Description></bugID>